## cups-pdf 2.4.8-3

=== debian/changelog ===
cups-pdf (2.4.8-3) unstable; urgency=low

  * Added patch to remove Bashisms from contributed third-party SELinux 
    sample scripts (Closes: #489554).

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 13 Aug 2008 13:06:13 +0300

cups-pdf (2.4.8-2) unstable; urgency=low

  * The "Brown Bag" release:
    Migrating to cupsys also requires updating maintainer scripts.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 23 Jun 2008 18:32:20 +0300

cups-pdf (2.4.8-1) unstable; urgency=low

  * New upstream release (Closes: #472631).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 22 Jun 2008 17:13:33 +0300

cups-pdf (2.4.7-4) unstable; urgency=low

  * Dropped references to gs-esp and cupsys in Depends and Recommends,
    now that the CUPS renaming is done, on time for Lenny.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 20 Jun 2008 20:14:08 +0300

cups-pdf (2.4.7-3) unstable; urgency=low

  * Added alternatives for the upcoming Debian CUPS packages renaming.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 25 May 2008 20:20:27 +0300

cups-pdf (2.4.7-2) unstable; urgency=low

  [ Martin-Éric Racine ]
  * Merged useful changes from Ubuntu:

    [ Jonathan Riddell ]
    + Suggests: system-config-printer-gnome | system-config-printer-kde

    [ Till Kamppeter ]
    + Depends: ghostscript | gs-esp, libpaper-utils, cupsys, cupsys-client
    + debian/rules: enabled the CDBS simple patching system.
    + debian/patches/50_default_conf.patch on extra/cups-pdf.conf:
      Move the default configuration changes into 50_default_conf.patch,
      so that the diff.gz is now free of upstream diffs.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 06 Apr 2008 12:08:05 +0300

cups-pdf (2.4.7-1) unstable; urgency=low

  * New upstream release:
    + Implemented IEEE-1284 device ID to make the PPD auto-selectable.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 24 Mar 2008 14:20:04 +0200

cups-pdf (2.4.6-5) unstable; urgency=low

  * Changed homepage and debian/watch to http://www.cups-pdf.de site.
  * Upgraded Depends to ghostscript | gs-esp (Closes: #455647).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 23 Dec 2007 15:46:31 +0200

cups-pdf (2.4.6-4) unstable; urgency=low

  [ Martin Pitt ]
  * debian/postinst: Changed /usr/lib/cups/backend/cups-pdf permissions 
    from 4751 (which was still necessary for the non-root CUPS) to 0700 
    (in accordance with upstream requirements).
  * debian/postinst: Made /var/spool/cups-pdf/ANONYMOUS sticky, since it
    is world-writeable.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 11 Aug 2007 22:29:33 +0300

cups-pdf (2.4.6-3) unstable; urgency=low

  * Implemented a basic reportbug script to remind people not to file
    pointless CVE bugs concerning Poppler or XPDF, since we don't use
    that code; we simply pass the document to external tools that do.
  * Added the same warning to NEWS.Debian.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed,  8 Aug 2007 01:10:19 +0300

cups-pdf (2.4.6-2) unstable; urgency=low

  * Bumped debhelper Build-Depends to (>= 5).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 15 Jul 2007 18:13:45 +0300

cups-pdf (2.4.6-1) unstable; urgency=low

  * New upstream release:
    - Changed GS options to save memory on some files (Closes: #421868).
    - Changed CUPS printer description to CUPS-PDF (Closes: #411620).
  * Made Debian CUPS Maintainers the Maintainer and myself Uploaders.
  TODO: automagic installation of PDF printer for granny-friendliness.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 24 May 2007 12:28:22 +0300

cups-pdf (2.4.2-3) unstable; urgency=high

  * Reversed order of chmod and chown in postinst (Closes: #411580).

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 20 Feb 2007 02:48:36 +0200

cups-pdf (2.4.2-2) unstable; urgency=high

  * Upgraded backend permissions to match Policy 10.9 (Closes: #409356).

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 12 Feb 2007 17:45:57 +0200

cups-pdf (2.4.2-1) unstable; urgency=low

  * New upstream maintenance release:
    - Removed extraneous COPYRIGHT files (make Lintian happy).
    - Cleaned up over 200 warnings issued by 'splint'.
    - Renamed PPD v4 to match the single PPD file from the 1.7 codebase.
    - Removed PPD v3.
    - Shipped the PPD uncompressed.
  * Migrated PPD to /usr/share/ppd/cups-pdf directory (Closes: #390141).
  * Added missing invoke-rc.d reload loop in postrm. 
    Thanks to Roger Leigh for spotting this.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 30 Sep 2006 22:51:33 +0300

cups-pdf (2.4.1-3) unstable; urgency=low

  * Changed the backend permissions to 6755 for Ubuntu compatibility.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 29 Sep 2006 02:26:39 +0300

cups-pdf (2.4.1-2) unstable; urgency=low

  * Changed the backend permissions to 6700 for Ubuntu compatibility.
    (Launchpad #36093, #42147)

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 19 Sep 2006 21:04:58 +0300

cups-pdf (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Upgraded Standards-Version to 3.7.2; no change required.
  * Upgraded debian/install to anticipate PPD revision numbers. 
  * Added debian/links to always track the latest PPD revision.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 21 Jun 2006 15:47:26 +0300

cups-pdf (2.4.0-2) unstable; urgency=low

  * Fixed: restarting CUPS fails if it's not running (Closes: #372691).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 11 Jun 2006 18:15:41 +0300

cups-pdf (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Installed contributed documentation as examples.
  * Fixed backend permissions for CUPS 1.2 (Closes: #371143).

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri,  9 Jun 2006 13:46:44 +0300

cups-pdf (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Document the fact that PPD drivers other than PostscriptColor are 
    not guaranteed to work with CUPS-PDF (Closes: #344872). 

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 21 Apr 2006 14:18:32 +0300

cups-pdf (2.1.1-1) unstable; urgency=medium

  * New upstream release: 

