=== debian/control ===
Source: cups-pdf
Section: graphics
Priority: optional
Maintainer: Debian CUPS Maintainers <pkg-cups-devel@lists.alioth.debian.org>
Uploaders: Thomas Maass <inyourface@gmx.de>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5)
Standards-Version: 3.7.3

Package: cups-pdf
Architecture: any
Pre-Depends: cups (>= 1.1.15)
Depends: ghostscript, libpaper-utils, cups-client, ${shlibs:Depends}, ${misc:Depends}
Suggests: system-config-printer-gnome | system-config-printer-kde | system-config-printer
Enhances: cups
Description: PDF printer for CUPS
 CUPS-PDF provides a PDF Writer backend to CUPS. This can be used as a
 virtual printer in a paperless network or to perform testing on CUPS.
 .
 Documents are written to a configurable directory (by default to ~/PDF)
 or can be further manipulated by a post-processing command.
 .
 Homepage:  http://www.cups-pdf.de
