=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS debian/rules for cups-pdf 1.7
# Martin-Eric Racine <q-funk@iki.fi>
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/langcore.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
CC=gcc

clean:: 
	rm -f src/*.o src/cups-pdf

build-arch:
	$(CC) $(CFLAGS) $(LDFLAGS) src/cups-pdf.c -o src/cups-pdf

common-binary-post-install-arch:: list-missing
#EOF
