## cups-pdf 2.4.8-maemo1

=== debian/changelog ===
cups-pdf (2.4.8-maemo1) unstable; urgency=low

  * Initial release for Maemo.

 -- Thomas Maass <mase@setho.org>  Mon, 07 Mar 2011 12:16:00 +0200
