=== debian/control ===
Source: cups-pdf
Section: user/network
Priority: optional
Maintainer: Thomas Maass <mase@setho.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5)
Standards-Version: 3.7.3

Package: cups-pdf
Architecture: any
Pre-Depends: cups (>= 1.1.15)
Depends: ghostscript, libpaper-utils, cups-client, ${shlibs:Depends}, ${misc:Depends}
Enhances: cups
Description: PDF printer for CUPS
 CUPS-PDF provides a PDF Writer backend to CUPS. This can be used as a
 virtual printer in a paperless network or to perform testing on CUPS.
 .
 Documents are written to a configurable directory (by default to ~/PDF)
 or can be further manipulated by a post-processing command.
 .
 Homepage:  http://www.cups-pdf.de
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=cups
