## cups-pdf 2.4.8-maemo4

=== debian/changelog ===
cups-pdf (2.4.8-maemo4) unstable; urgency=low

  * Package version jump to be the latest version.

 -- Thomas Maass <mase@setho.org>  Tue, 08 Mar 2011 12:04:00 +0200
