## cups-pdf 2.6.1

=== debian/changelog ===
cups-pdf (2.6.1-9) unstable; urgency=low

  * debian/watch:
    + Adopted more versatile regex matching to cope with odd version numbers.
      Thanks to Bart Martens for the new recipe and to PTS for informing me.
  * Bumped Standards-Version to 3.9.4 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 28 Apr 2013 13:42:48 +0300

cups-pdf (2.6.1-8) unstable; urgency=low

  * Merged patches by Remi Collet:
    + 02_fix_wunusedresult_on_recent_gcc.patch
    + 03_truncate_title_to_first_newline.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 19 Mar 2013 16:52:44 +0200

cups-pdf (2.6.1-7) unstable; urgency=low

  * Fixed Lintian messages:
    - W: syntax-error-in-dep5-copyright line 24: Duplicate field copyright.
    - W: hardening-no-fortify-functions usr/lib/cups/backend/cups-pdf

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 21 Aug 2012 18:08:32 +0300

cups-pdf (2.6.1-6) unstable; urgency=low

  * debian/copyright:
    = Migrated to DEP-5 format.
  * debian/README.Debian:
    = Replaced reference to obsolete gnome-cups-manager with 
      system-config-printer (LP: #946170).
  * Bumped Standards-Version to 3.9.3 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 02 Apr 2012 01:11:33 +0300

cups-pdf (2.6.1-5) unstable; urgency=low

  * debian/README.Debian:
    + Added URL <https://wiki.ubuntu.com/DebuggingPrintingProblems> to
      provide a useful methodology for debuging CUPS printing issues.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 10 Dec 2011 12:46:23 +0200

cups-pdf (2.6.1-4) unstable; urgency=low

  * Migrated to source format 3.0 (quilt).
    + [debian/control]: Build-Depends on dpkg-dev (>= 1.14.17~).
    - [debian/control]: drop the Build-Depends on quilt.
    - [debian/rules]: drop the patchsys-quilt.mk CDBS include.
    - [debian/README.source]: deleted.
  * Enabled non-ASCII filenames via the DecodeHexStrings option (LP: #432736).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 29 Nov 2011 09:55:58 +0200

cups-pdf (2.6.1-3) unstable; urgency=low

  * Updated [README.Debian] with current AppArmor information. (LP: #879172).
  * Deleted obsolete [debian/NEWS].
  * Removed unused /usr/share/cdbs/1/rules/utils.mk include. Upstream doesn't
    ship a Makefile so common-binary-post-install-arch::list-missing wouldn't
    be able to know if we unintentionally missed anything.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 21 Oct 2011 13:02:09 +0300

cups-pdf (2.6.1-2) unstable; urgency=low

  * Renamed old maintainer scripts for debhelper consistency:
    + source_cups-pdf.py to cups-pdf.py
    + presubj to cups-pdf.bug-presubj
    + ppd-updater to cups-pdf.ppd-updater
  * Stripped the unnecessary shellbang from ppd-updater as well.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 21 Oct 2011 11:32:55 +0300

cups-pdf (2.6.1-1) unstable; urgency=low

  * New upstream release:
    + Updated [debian/copyright] based on new information from contrib/Contents.
    + Dropped 02_debian_bug_644218.patch (merged).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 04 Oct 2011 20:30:00 +0300

cups-pdf (2.6.0-2) unstable; urgency=low

  * Patched "cups-pdf.conf shipped with invalid content" (Closes: #644218) 
  * Upgraded [debian/copyright] to match Lintian's more pointy parsing:
    + Migrated all ASCII (C) to proper Unicode © copyright marks.
    + Added Debian contributions by Till Kamppeter and myself.
    + Precised the contribution year for [contrib/*] authors. 

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 04 Oct 2011 10:58:49 +0300

cups-pdf (2.6.0-1) unstable; urgency=low

  * New upstream release:
    + Dropped 60_Debian_623743.patch (merged).
  * [debian/copyright]:
    + Added missing information about [contrib/*] authors' names (year unknown). 
      Thanks to Bart Martens for reminding me of this.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 02 Oct 2011 10:30:55 +0300

cups-pdf (2.5.1-8) unstable; urgency=low

  * [postinst|prerm|postrm]: 
    + Cleaned up the syntax of 2.5.1-7 additions.
    + Rephrased and normalized the comments.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 28 Sep 2011 13:50:38 +0300

cups-pdf (2.5.1-7) unstable; urgency=low

  * [postinst|prerm|postrm]: 
    + Appended "2>/dev/null" onto 2.5.1-5 additions. 
      Thanks to Till Kamppeter for this suggestion.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 23 Sep 2011 15:54:52 +0300

cups-pdf (2.5.1-6) unstable; urgency=low

  * Corrected DRIVER_REGEXP value for automated PPD updating. (LP: #836278)
    Thanks to Till Kamppeter for spotting this!

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 14 Sep 2011 18:39:09 +0300

cups-pdf (2.5.1-5) unstable; urgency=low

  * Modified the force-reload loop in [postinst|prerm|postrm] to end with ||:
    rather than with ||true for consistency with other maintainer commands.
  * Added a wait loop in [postinst|prerm|postrm] to ensure that CUPS reloaded.
  * Added 'cupsenable' and 'cupsaccept' steps in [postinst] to ensure that 
    the PDF queue is up and running before we can manipulate it. (LP: #805947)
  * Added 'cupsdisable' and 'cupsreject' steps in [prerm|postrm] to match.
  * Refreshed all patches using the .quiltrc from Chapter 3.1 of the NM Guide.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 13 Sep 2011 16:15:49 +0300

cups-pdf (2.5.1-4) unstable; urgency=low

  * Migrated CDBS patch management from simple-patchsys.mk to patchsys-quilt.mk.
    + Adopted the short README.source from "Quilt for Debian Maintainers" as-is.
    + Added a Build-Depends on quilt. 
  * Added to [debian/patches]:
    60_Debian_623743.patch "support supplementary groups" (Closes: #623743).
  * Updated [debian/copyright] to reflect recent upstream contributions.
  * Implemented automated PPD upgrading for CUPS (>= 1.5.0-3). Backports

