=== debian/control ===
Homepage: http://www.cups-pdf.de
Source: cups-pdf
Section: graphics
Priority: optional
Maintainer: Debian CUPS Maintainers <pkg-cups-devel@lists.alioth.debian.org>
Uploaders: Martin-Éric Racine <martin-eric.racine@iki.fi>
Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.14.17~)
Standards-Version: 3.9.4

Package: cups-pdf
Architecture: any
Depends: cups, cups-client, ghostscript, libpaper-utils, ${shlibs:Depends}, ${misc:Depends}
Suggests: system-config-printer-gnome | system-config-printer-kde | system-config-printer
Description: PDF writer backend for CUPS
 CUPS-PDF provides a PDF Writer backend to CUPS. This can be used as a
 virtual printer in a paperless network or to perform testing on CUPS.
 .
 Documents are written to a configurable directory (by default to ~/PDF)
 or can be further manipulated by a post-processing command.
