## cups-pdf 3.0.1

=== debian/changelog ===
cups-pdf (3.0.1-9) unstable; urgency=medium

  * [control]
    + Copied the warning about AppArmor from README so that Debian derivatives
      that don't ship </usr/share/doc/> don't leave their users in limbo.
  * [rules]
    - Commented out DEB_BUILD_MAINT_OPTIONS. Assume that Debian defaults work.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 02 Jan 2021 10:57:39 +0200

cups-pdf (3.0.1-8) unstable; urgency=medium

  * [rules]
    +Explicitly disabled bindnow in DEB_BUILD_MAINT_OPTIONS.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 15 Dec 2020 20:36:28 +0200

cups-pdf (3.0.1-7) unstable; urgency=medium

  * [rules]
    + export DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * [compat],[control]
    = Bumped debhelper to version 12.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 09 Dec 2020 21:29:04 +0200

cups-pdf (3.0.1-6) unstable; urgency=medium

  * [README.Debian]
    = Changed UBUNTU to AppArmor for the caveat about configuration.
  * [patches]
    - Dropped 02_ubuntu_changes_to_cups-pdf_conf.patch
    = Updated 01_debian_changes_to_cups-pdf_conf.patch
      Changed note about Output path configuration to reflect that
      this affects all systems that have AppArmor installed.
  * [copyright]
    = Updated the copyright year for Debian packaging.
    = Updated the URL to use HTTPS transport.
  * [watch]
    = Updated the URL to use HTTPS transport.
  * [compat],[control]
    = Bumped debhelper to version 10.
  * [control]
    = Bumped Standards-Version to 4.4.0 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 18 Sep 2019 11:09:02 +0300

cups-pdf (3.0.1-5) unstable; urgency=medium

  * Removed [examples]: upstream no longer ships contrib (see 3.0.1-1).
  * Fixed the following Lintian warnings:
    W: global-files-wildcard-not-first-paragraph-in-dep5-copyright
    W: maintainer-script-should-not-use-recursive-chown-or-chmod

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 17 Feb 2018 13:20:04 +0200

cups-pdf (3.0.1-4) unstable; urgency=medium

  [ Tiago Stürmer Daitx ]
  * [rules]
    = Move cups library to the end to adhere to the standard POSIX-required
      behavior and avoid undefined references (Closes: #857500, LP: #1672101)

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 12 Mar 2017 00:11:00 +0000

cups-pdf (3.0.1-3) unstable; urgency=medium

  * [control]
    + Emphasize that desktop users might prefer GTK+/QT's Print to PDF feature
      or LibreOffice's Export to PDF feature (Closes: #857165).
    - Suggests: system-config-printer-gnome | system-config-printer-kde
      Ubuntu no longer ships -gnome and -kde appears unmaintained.
  * [postinst]
    + -o pdftops-renderer-default=pdftocairo (Closes: #658004,#813618,#847462)
      Thanks to Brian Potkin for suggesting this solution in #847462.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 09 Mar 2017 13:40:21 +0000

cups-pdf (3.0.1-2) unstable; urgency=medium

  * [watch]
    - pgpmode=auto
      Upstream doesn't publish any GPG signed release.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 28 Feb 2017 06:59:47 +0000

cups-pdf (3.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #503928) implements support for lpoptions.
    - [control]
      Dropped transitional cups-pdf package.
    = [copyright]
      Updated upstream and myself to year 2017.
    - [copyright]
      As per 3.0.beta2 ChangeLog entry:
      "Removed contrib/ directory from tarball (now on WWW)"
    = [printer-driver-cups-pdf.postint]
      Migrated PPD name from CUPS-PDF.ppd to CUPS-PDF_opt.ppd.
    + [rules]
      Added -lcups to compiler options.
    - [rules]
      Removed override_dh_installdocs.
    + Build-Depends: libcups2-dev
    - Dropped obsolete patches:
      fix_wunusedresult_on_recent_gcc.patch
      truncate_title_to_first_newline.patch
      update_upstreams_e-mail_address.patch
    = Refreshed patches:
      debian_changes_to_cups-pdf_conf.patch
      ubuntu_changes_to_cups-pdf_conf.patch

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 25 Feb 2017 12:16:20 +0000

cups-pdf (2.6.1-22) unstable; urgency=medium

  * Fix "cups-pdf FTCBFS: uses build architecture compiler" (Closes: #843910)
    + Added [debian/rules] fragment:
      export CC := $(shell dpkg-architecture --query DEB_HOST_GNU_TYPE)-gcc
    = Thanks to Helmut Grohne for the alternate patch.
  * Updated the Copyright years in [debian/rules] and [debian/copyright].
  * Bumped Standards-Version to 3.9.8 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 16 Nov 2016 16:37:40 +0200

cups-pdf (2.6.1-21) unstable; urgency=medium

  * Fixed Lintian "W: spelling-error-in-readme-debian: debuging debugging"
  * Bumped Standards-Version to 3.9.7 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 23 Feb 2016 15:17:49 +0200

cups-pdf (2.6.1-20) unstable; urgency=medium

  * Fixed "Syntax error in printer-driver-cups-pdf.postint" (Closes: #785049).
    Thanks to Jason Rhinelander for the bug report and the solution.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 12 May 2015 18:00:38 +0300

cups-pdf (2.6.1-19) unstable; urgency=medium

  * Bumped debhelper compat to 9.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 06 May 2015 16:35:16 +0300

cups-pdf (2.6.1-18) unstable; urgency=medium

  * Bumped debhelper compat to 8.
  * debian/printer-driver-cups-pdf.[postinst|prerm|postrm]:
    = Harmonize CUPS automation as much as possible between all three scripts.
  * debian/printer-driver-cups-pdf.postinst:
    + Skip automated creation of PDF queue if /run/cups/certs/ doesn't exist.
      This restores installability inside a chroot (Closes: #539156,#614713).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 06 May 2015 14:29:03 +0300

cups-pdf (2.6.1-17) unstable; urgency=medium

  * debian/copyright:
    Fixed Lintian "W: dep5-copyright-license-name-not-unique"

