=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://www.cups-pdf.de/src/cups-pdf[_\-](\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
debian uupdate --no-symlink
