## cups-pdf 3.0.2

=== debian/changelog ===
cups-pdf (3.0.2-4) unstable; urgency=medium

  * [debian/*]
    = Migrate existing license delcarations to SPDX-License-Identifier.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 19 Sep 2025 13:55:22 +0300

cups-pdf (3.0.2-3) unstable; urgency=medium

  * Update Git repository layout to follow DEP-14:
    + Create [gbp.conf].

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 08 Apr 2025 08:01:03 +0300

cups-pdf (3.0.2-2) unstable; urgency=medium

  * [control]
    - Drop Provides/Replaces: cups-pdf.
      We haven't shipped any bin:cups-pdf since CUPS-PDF 2.6.1-10.
  * [reportbug]
    + Add a script to attach CUPS-PDF logs.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 26 Mar 2025 09:09:14 +0200

cups-pdf (3.0.2-1) unstable; urgency=medium

  * New upstream version:
    + Updated Ghostscript defaults.
    + Extensive code comments.
    = No other change.
  * [patches]
    - Deleted Ghostscript setpdfwrite patch (merged upstream).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 23 Mar 2025 18:03:32 +0200

cups-pdf (3.0.1-22) unstable; urgency=medium

  * [upstream]
    + Implement basic metadata. FIXME: upstream has no BTS or VCS.
  * [autopkgtest]
    + Implement an actual PDF printing test via the ANONYMOUS user.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 23 Mar 2025 15:49:25 +0200

cups-pdf (3.0.1-21) unstable; urgency=medium

  * [salsa-ci.yml]
    + Implement basic CI support using the stock Debian pipeline include.
  * [autopkgtest]
    + Implement PPD test via /usr/share/cups/test-drivers from cups-client.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 21 Mar 2025 10:07:58 +0200

cups-pdf (3.0.1-20) unstable; urgency=medium

  * [bug-presubj]
    + Add instructions for backend crashes and permission errors.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 08 Mar 2025 16:25:05 +0200

cups-pdf (3.0.1-19) unstable; urgency=medium

  * First upload as Debian Maintainer.
    This package was initially sponsored in March 2004 by Kenshi Muto. It was
    my very first package submitted to the Debian repository. Sponsors varied
    over time (mainly Masayuki Hatta and Martin Pitt). Many thanks to all and
    to Boyuan Yang who convinced me to apply for DM in February 2025.
  * [control]
    = Bumped Standards-Version to 4.7.2 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 01 Mar 2025 20:32:37 +0200

cups-pdf (3.0.1-18) unstable; urgency=medium

  * [control]
    = Quiet down dpkg-gencontrol:
      warning: package printer-driver-cups-pdf:
      substitution variable ${USER} used, but is not defined
  * [debian/*]
    = Run 'shfmt -p' on all maintainer scripts.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 22 Sep 2024 09:07:27 +0300

cups-pdf (3.0.1-17) unstable; urgency=medium

  * Implement basic autopkgtest using adequate.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 30 Jul 2024 18:06:33 +0300

cups-pdf (3.0.1-16) unstable; urgency=medium

  * Normalize debian/control structure.
  * Remove Forwarded tag from the Ghostscript patch.
    It should be a URL to the upstream BTS. Upstream has none.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 02 Jul 2024 10:43:29 +0300

cups-pdf (3.0.1-15) unstable; urgency=medium

  * [control]
    = Bumped Standards-Version to 4.7.0 (no change required).
    + Added Vcs-Browser and Vcs-Git fields.
  * [Salsa]
    + Import this package into the Debian printing team's Git.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 09 May 2024 21:53:04 +0300

cups-pdf (3.0.1-14) unstable; urgency=medium

  * [patches]
    = Refreshed.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 31 Oct 2021 08:42:50 +0200

cups-pdf (3.0.1-13) unstable; urgency=medium

  * [patches]
    = 02_remove-deprecated-ghostscript-setpdfwrite-operator.patch
      Replaced by more complete patch from Gentoo.
      Forwarded it upstream.
  * [rules]
    = Flipped the compiler options.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 02 Oct 2021 09:52:02 +0300

cups-pdf (3.0.1-12) unstable; urgency=medium

  * Merged patch from Arch Linux (Closes: #990210):
    + 02_remove-deprecated-ghostscript-setpdfwrite-operator.patch
      Thanks to Andre Heider for finding this fix.
  * [README.Debian]
    + Specified how to manually upgrade from old releases (Closes: #928738).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 27 Sep 2021 14:23:08 +0300

cups-pdf (3.0.1-11) unstable; urgency=medium

   * [control]
     = Migrated the Homepage field to a secure URL.
     = Bumped Standards-Version to 4.6.0.1 (no change required).
   * [copyright]
     + Set the Upstream-Contact field.
     + Set the Upstream-Name field.
   * [cups-pdf.maintscript]
     - Removed obsolete maintscript.
       We haven't shipped a transitory cups-pdf package in ages.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 20 Sep 2021 10:50:30 +0300

cups-pdf (3.0.1-10) unstable; urgency=medium

  * [compat]
    - Removed.
  * [control]
    - Build-Depends: debhelper (>= 13)
    + Build-Depends: debhelper-compat (= 13)
    + Rules-Requires-Root: no
    = Bumped Standards-Version to 4.5.1 (no change required).
      Caveat: CUPS still expects to find its executables in /usr/lib,
              instead of the /usr/libexec mandated by FHS 3.0.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 04 Sep 2021 14:27:58 +0300
