=== debian/control ===
Source: cups-pdf
Maintainer: Debian CUPS Maintainers <debian-printing@lists.debian.org>
Uploaders: Martin-Éric Racine <martin-eric.racine@iki.fi>
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcups2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/printing-team/cups-pdf
Vcs-Git: https://salsa.debian.org/printing-team/cups-pdf.git
Homepage: https://www.cups-pdf.de
Rules-Requires-Root: no

Package: printer-driver-cups-pdf
Architecture: any
Depends: cups,
         cups-client,
         ghostscript,
         libpaper-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: system-config-printer
Description: printer driver for PDF writing via CUPS
 CUPS-PDF provides a PDF Writer backend to CUPS. This can be used as a
 virtual printer in a paperless network or to perform testing on CUPS.
 .
 Documents are written to a configurable directory (by default to ~/PDF)
 or can be further manipulated by a post-processing command.
 .
 Note that AppArmor prevents outputting PDF documents to non-default
 directories so </etc/apparmor.d/usr.sbin.cupsd> must also be edited,
 whenever the above default get changed in </etc/cups/cups-pdf.conf>.
 .
 In cases where the system mounts home directories from paths other
 than </home/$USER>, edit </etc/apparmor.d/tunables/home> instead.
 .
 Desktop users might find it simpler to use the Print To File feature
 provided by GTK+ and QT or the LibreOffice's Export to PDF feature.
