=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,7 @@
 #
 # COPYRIGHT © 2003-2021 Martin-Éric Racine <martin-eric.racine@iki.fi>
 #
-# LICENSE
-# GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
+# SPDX-License-Identifier: GPL-2.0-or-later
 #
 export CC       := $(shell dpkg-architecture --query DEB_HOST_GNU_TYPE)-gcc
 export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
@@ -18,7 +17,7 @@
 export DEB_LDFLAGS_MAINT_APPEND +=$(shell getconf LFS_LDFLAGS) $(HARDENING_LDFLAGS)
 
 override_dh_auto_build-arch:
-	$(CC) -o src/cups-pdf src/cups-pdf.c $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -lcups
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o src/cups-pdf src/cups-pdf.c -lcups
 
 override_dh_auto_clean:
 	rm -f src/cups-pdf src/*.o
