=== debian/tests/control ===
Tests: adequate
Depends: debhelper,
         adequate,
         @
Restrictions: superficial

Tests: printer-driver-cups-pdf
Depends: @
Restrictions: needs-root
